/* header {
  border-bottom: 3px solid #ffc425;
} */

.logo-secondary-nav {
  display: block;
  height: 50%;
  justify-content: space-between;
  -webkit-justify-content: space-between;
  -webkit-justify-content: space-between;
  -moz-justify-content: space-between;
  -ms-justify-content: space-between;
}

.logo-secondary-nav .logo {
  width: 15%;
  float: left;
  align-self: center;
  margin-top: 0.7em;
  margin-bottom: 0.5em;
}

.logo img {
  width: 100%;
}

sup:hover,
sup {
  text-decoration: none;
}

.sticky {
  position: fixed;
  top: 0;
  background: #fff;
  z-index: 20000;
  width: 100%;
  padding-left: 3%;
  padding-right: 3%;
}

.padding-bottom {
  padding-bottom: 70px;
}

.primary-nav-item:hover .dropdown-menu {
  display: block;
}

.border-bottom-nav {
  -webkit-box-shadow: 0px 1px 8px #a6a6a6;
  -moz-box-shadow: 0px 1px 8px #a6a6a6;
  box-shadow: 0px 2px 8px #a6a6a6;
}

.main-navigation {
  display: -webkit-box; /* OLD - iOS 6-, Safari 3.1-6 */
  display: -moz-box; /* OLD - Firefox 19- (buggy but mostly works) */
  display: -ms-flexbox; /* TWEENER - IE 10 */
  display: -webkit-flex; /* NEW - Chrome */
  display: flex;
  justify-content: space-between;
  -webkit-justify-content: space-between;
  -moz-justify-content: space-between;
  -ms-justify-content: space-between;
  align-items: center;
  -webkit-align-items: center;
  -moz-align-items: center;
  -ms-align-items: center;
  position: relative;
  margin-top: 70px;
}

.primary-navigation {
  font-family: "Proxima Nova W15";
  font-size: 1.2em;
  font-weight: 600;
  margin: 20px auto 0;
  width: auto;
  height: auto;
  padding-top: 5px;
}

.primary-navigation ul {
  margin: 0;
  padding: 0;
}

.primary-navigation li {
  display: inline-block;
  list-style-type: none;
  vertical-align: middle;
  border-bottom: 4px solid transparent;
}

.primary-navigation .list-item {
  padding-left: 1em;
  padding-right: 1em;
  margin-left: 0.5em;
  margin-right: 0.5em;
  padding-top: 1em;
  padding-bottom: 0.5em;
  color: #2e2e2e;
  text-decoration: none;
  cursor: pointer;
  display: block;
  font-size: 1em;
  text-transform: uppercase;
  font-weight: 700;
}

.cta-header {
  float: right;
  padding-top: 18px;
}

.open {
  border-bottom: 4px solid #ffc425 !important;
}

.cas-open {
  border-bottom: 4px solid #0e65ae !important;
}

.logo.primary-nav-item {
  width: 180px;
}

#sticky-contact .button {
  font-family: "Industry W05 Bold";
  font-size: 1.2em;
  font-weight: bold;
  text-transform: unset;
  padding-top: 0.2em;
  padding-bottom: 0.1em;
  padding-left: 1em;
  padding-right: 1em;
  display: -webkit-box; /* OLD - iOS 6-, Safari 3.1-6 */
  display: -moz-box; /* OLD - Firefox 19- (buggy but mostly works) */
  display: -ms-flexbox; /* TWEENER - IE 10 */
  display: -webkit-flex; /* NEW - Chrome */
  display: flex;
  justify-content: space-between;
  -webkit-justify-content: space-between;
  -moz-justify-content: space-between;
  -ms-justify-content: space-between;
  align-items: center;
  -webkit-align-items: center;
  -moz-align-items: center;
  -ms-align-items: center;
  margin-bottom: 0;
  z-index: 999;
  color: #242424;
  text-decoration: none;
  letter-spacing: 1px;
}

#sticky-contact .icon-mail {
  margin-left: 10px;
  font-size: 1.2em;
}

/* --------------------- Mega Menu CSS ------------------------ */

.dropdown-menu {
  width: 100%;
  background: #ffc425;
  padding: 2% 5% 4% 5%;
  margin: 0px;
}

.dropdown-menu.cas {
  width: 100%;
  background: #0e65ae;
  padding: 2% 5% 4% 5%;
}

.dropdown-header {
  margin: 0;
  color: #242424;
  text-transform: uppercase;
  font-family: "Proxima Nova W15";
  font-size: 1em;
  font-weight: 700;
  padding-bottom: 10px;
}

.dropdown-item.header {
  margin: 0;
  color: #242424;
  text-transform: uppercase;
  font-family: "Proxima Nova W15";
  font-size: 1em;
  font-weight: 700;
}

.dropdown-item.header.no-link:hover {
  border-bottom: 1px solid transparent;
}

.dropdown-header.cas {
  margin: 0;
  color: #fff;
  text-transform: uppercase;
  font-family: "Proxima Nova W15";
  font-size: 1.2em;
  font-weight: 700;
  padding-bottom: 10px;
}

.dropdown-menu li {
  padding: 0px 0px 5px 20px;
}

.dropdown-menu li.img-container {
  padding: 0px;
  margin-bottom: 20px;
}

.dropdown-header a {
  margin: 0;
  color: #242424;
  text-transform: uppercase;
  text-decoration: none;
  font-family: "Proxima Nova W15";
  font-size: 1.2em;
  font-weight: 700;
  padding-bottom: 10px;
}

.dropdown-header.cas a {
  margin: 0;
  color: #fff;
  text-transform: uppercase;
  text-decoration: none;
  font-family: "Proxima Nova W15";
  font-size: 1.2em;
  font-weight: 700;
  padding-bottom: 10px;
}

.dropdown-header a:hover,
.dropdown-header-cas a:hover {
  text-decoration: underline;
}

.dropdown-item {
  color: #242424;
  font-family: "Proxima Nova W15";
  text-transform: uppercase;
  font-size: 15px;
  text-decoration: none;
  display: inline-block;
  padding-bottom: 0px;
  border-bottom: 1px solid transparent;
}

.dropdown-item.cas {
  color: #fff;
  text-decoration: none;
  border-bottom: 1px solid transparent;
  display: inline-block;
}

.dropdown-item:hover {
  text-decoration: none;
  border-bottom: 1px solid #242424;
  display: inline-block;
}

.dropdown-item.cas:hover {
  text-decoration: none;
  border-bottom: 1px solid #fff;
  display: inline-block;
}

.text-overlay.dropdown-header {
  color: #fff;
  font-size: 2.1em;
}

.img-container.industries {
  position: relative;
  text-align: center;
  background: #000;
  width: 400px;
  height: 160px;
}

.img-container.for-home {
  position: relative;
  text-align: center;
  background: #000;
  max-width: 650px;
  height: 265px;
  overflow: hidden;
}

.img-container img {
  width: 100%;
  opacity: 0.5;
}

.img-container img:hover {
  opacity: 0.8;
}

.menu-overlay {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

/* --------------------- Shop Nav Button ---------------------- */
.secondary-navigation li {
  padding: 5px 10px;
}

.secondary-navigation li.shop-link ul {
  position: absolute;
  padding: 1em;
  left: 0;
  top: 34px;
  width: 150px;
  display: none;
  z-index: 1000;
}

.secondary-navigation li.contact {
  background: #ffc425;
  margin-left: 5px;
  margin-right: 5px;
}

.secondary-navigation li.contact:hover {
  background: #cc9d21;
}

.shop-link a {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  align-items: center;
  -webkit-align-items: center;
  -moz-align-items: center;
  -ms-align-items: center;
}

.shop-link span {
  margin-left: 5px;
}

@media screen and (-webkit-min-device-pixel-ratio: 0) {
  #sticky-contact .button.is_stuck {
    padding: 0.5em 0.6em;
  }
}

.secondary-navigation {
  font-family: "Proxima Nova W15";
  font-size: 0.9em;
  height: 70px;
  align-self: flex-end;
  -webkit-align-self: flex-end;
  -moz-align-self: flex-end;
  -ms-align-self: flex-end;
  margin-bottom: auto;
  margin-top: 10px;
}

.single-landing-pages .secondary-navigation,
.interactive-model .secondary-navigation {
  font-size: 1.1em;
  padding-top: 0.5em;
}

.secondary-navigation ul {
  float: right;
  padding: 0;
  margin: 15px 0px 0px 0px;
  align-items: center;
  justify-content: space-between;
  -webkit-justify-content: space-between;
  -moz-justify-content: space-between;
  -ms-justify-content: space-between;
  align-items: top;
  -webkit-align-items: top;
  -moz-align-items: top;
  -ms-align-items: top;
}

.secondary-navigation li {
  display: inline-block;
  list-style-type: none;
  position: relative;
  display: -webkit-box; /* OLD - iOS 6-, Safari 3.1-6 */
  display: -moz-box; /* OLD - Firefox 19- (buggy but mostly works) */
  display: -ms-flexbox; /* TWEENER - IE 10 */
  display: -webkit-flex; /* NEW - Chrome */
  display: flex;
  align-items: center;
  -webkit-align-items: center;
  -moz-align-items: center;
  -ms-align-items: center;
  padding: 0.5em 0.8em;
}

.secondary-navigation .border {
  padding-left: 0.8em;
  padding-right: 0.8em;
  border-right: 1px solid #ccc;
  padding-top: 0.3em;
  padding-bottom: 0.3em;
}

.secondary-navigation.sg .border {
  padding-bottom: 0.5em;
  padding-top: 0.5em;
}

.secondary-navigation a {
  color: #2e2e2e;
  text-decoration: none;
}

.secondary-navigation li:hover {
  background: #eff0f0;
}

.secondary-navigation img {
  width: 19px;
  margin-top: 4px;
}

.secondary-navigation li ul {
  position: absolute;
  background: #eff0f0;
  padding: 1em;
  left: 0;
  top: 34px;
  width: 230px;
  display: none;
  z-index: 1000;
  margin-top: 2px;
}

.secondary-navigation a.sub-nav:hover {
  text-decoration: underline;
}

@media screen and (-webkit-min-device-pixel-ratio: 0) {
  .secondary-navigation li ul {
    top: 34px;
  }
}

.secondary-navigation li ul li {
  display: block;
  padding-top: 0.5em;
  padding-bottom: 0.5em;
  padding-left: 0;
  padding-right: 0;
}

#g-custom-search {
  padding: 0 0.8em;
  cursor: pointer;
  display: -webkit-box; /* OLD - iOS 6-, Safari 3.1-6 */
  display: -moz-box; /* OLD - Firefox 19- (buggy but mostly works) */
  display: -ms-flexbox; /* TWEENER - IE 10 */
  display: -webkit-flex; /* NEW - Chrome */
  display: flex;
  z-index: 1;
}

#g-custom-search .active {
  position: absolute;
  background: #333;
  right: 0;
  top: 35px;
  padding-left: 6px;
  width: 288px;
  padding-top: 5px;
  padding-bottom: 6px;
}

#g-custom-search input {
  padding: 0.5em;
  width: 185px;
  border: 0;
  margin-bottom: 0;
}

#g-custom-search button {
  margin-bottom: 0;
  padding: 0.4em 0.8em;
  position: relative;
  top: 0;
  margin-left: 5px;
  margin-top: 0;
  font-size: 1em;
}

#g-custom-search .inner {
  display: none;
}

#g-custom-search .inner.active {
  display: block;
}

#searchtoggle {
  font-size: 1.1em;
}

.languages {
  padding: 0 0.8em;
  cursor: pointer;
}

.languages a {
  display: -webkit-box; /* OLD - iOS 6-, Safari 3.1-6 */
  display: -moz-box; /* OLD - Firefox 19- (buggy but mostly works) */
  display: -ms-flexbox; /* TWEENER - IE 10 */
  display: -webkit-flex; /* NEW - Chrome */
  display: flex;
  align-items: center;
  -webkit-align-items: center;
  -moz-align-items: center;
  -ms-align-items: center;
}

.languages img {
  margin-top: 0;
  width: 20px;
  margin-top: 0px;
}

.languages span {
  font-size: 0.7em;
  margin-left: 5px;
}

@media screen and (-webkit-min-device-pixel-ratio: 0) {
  .languages img {
    margin-top: 0;
  }
}

#mobile-phone-number {
  display: none;
  background: #ccc;
  font-weight: bold;
  padding: 0.5em 0.8em;
  position: relative;
}

.sg #mobile-phone-number {
}

.primary-nav-item.small {
  position: relative;
}

.sub-menu {
  width: 100%;
  background: #242424;
  position: absolute;
  display: none;
  height: 500px;
  top: 49px;
  z-index: 999;
  box-shadow: 5px 5px 15px rgba(0, 0, 0, 0.5);
  overflow: hidden;
  left: 0;
  font-size: 16px;
}

@media screen and (-webkit-min-device-pixel-ratio: 0) {
  .sub-menu {
    top: 50px;
  }
}

.primary-nav-item.small .sub-menu {
  min-width: 185px;
  background: #242424;
  position: absolute;
  display: none;
  height: auto;
  top: 41px;
  z-index: 999;
  box-shadow: 5px 5px 15px rgba(0, 0, 0, 0.5);
  overflow: hidden;
  left: 0;
  font-size: 16px;
}

.primary-nav-item.small .sub-menu ul {
  font-size: 1.1em;
  font-weight: bold;
}

.es .sub-menu {
  height: 530px;
}

.sub-menu li {
  list-style-type: none;
}

.sub-menu a {
  color: #fff;
  text-decoration: none;
}

footer {
  position: relative;
  width: 100%;
  padding: 0;
  z-index: 9999;
}

footer .chat-button {
  background-color: #ffc526;
  display: block;
  width: 150px;
  height: auto;
  color: black;
  padding: 5px;
  border-radius: 5px 5px 0px 0px;
  text-align: center;

  position: fixed;
  bottom: -1px;
  z-index: 99999999999999999;
  width: 130px;
  max-width: 100%;
  right: 20px;
  cursor: pointer;
}

footer .chat-button.offline {
  background-color: #e7e8e9;
}

footer a.chat-button {
  text-decoration: none;
  cursor: pointer;
}

#offline {
  position: fixed;
  bottom: 0;
  right: 20px;
  width: 500px;
  z-index: 9999999999;
}

#offline-form-trigger {
  background: #ffc526;
  display: block;
  padding: 5px 10px;
  border-radius: 5px 5px 0px 0px;
  cursor: pointer;
  width: 180px;
  text-align: center;
  position: absolute;
  right: 0;
  top: -31px;
}

#offline-form-trigger .icon {
  display: inline-block;
}

#offline-form {
  display: none;
  padding: 1em;
  width: 100%;
  background: #ffc526;
  border-radius: 5px 5px 0px 0px;
}

#offline-form input,
#offline-form select,
#offline-form textarea {
  background: #ffffff;
  border: 1px solid #000000;
  padding: 0.5em 1em;
  margin-bottom: 0.5em;
  width: 100%;
  font-size: 0.9em;
  font-family: "Proxima Nova W15";
}

#offline-form p,
#offline-form label {
  font-size: 0.9em;
}

#offline-form textarea {
  min-height: 100px;
  resize: none;
}

#offline-form .yellow-button {
  background: #000;
  border: 0;
  font-family: "Trade Gothic W01";
  font-size: 1em;
  padding: 0.5em 1em;
  text-transform: uppercase;
  color: #fff;
  text-decoration: none;
  line-height: normal;
}

#offline-form .yellow-button:hover {
  color: #ffc425;
}

#offline-form .yellow-button:active,
.black-button:focus {
  color: #ffc425;
}

#error {
  display: none;
  font-weight: bold;
  float: right;
}

#offline-form .parsley-errors-list {
  bottom: -0.7em;
  font-size: 0.7em;
}

#offline-form .loading {
  position: absolute;
  bottom: 1.2em;
  left: 23%;
  display: none;
}

#social-newsletter {
  background: #242424;
  padding-top: 1em;
  padding-bottom: 1em;
  font-size: 1.1em;
}

#social-newsletter .wrap {
  display: -webkit-box; /* OLD - iOS 6-, Safari 3.1-6 */
  display: -moz-box; /* OLD - Firefox 19- (buggy but mostly works) */
  display: -ms-flexbox; /* TWEENER - IE 10 */
  display: -webkit-flex; /* NEW - Chrome */
  display: flex;
  align-items: center;
  -webkit-align-items: center;
  -moz-align-items: center;
  -ms-align-items: center;
  align-content: center;
  -webkit-align-content: center;
  -moz-align-content: center;
  -ms-align-content: center;
  justify-content: space-between;
  -webkit-justify-content: space-between;
  -moz-justify-content: space-between;
  -ms-justify-content: space-between;
}

.social-link {
  color: #fff;
  font-size: 0.8em;
  display: block;
  text-align: center;
}

.newsletter {
  font-size: 1em;
  color: #fff;
  display: -webkit-box; /* OLD - iOS 6-, Safari 3.1-6 */
  display: -moz-box; /* OLD - Firefox 19- (buggy but mostly works) */
  display: -ms-flexbox; /* TWEENER - IE 10 */
  display: -webkit-flex; /* NEW - Chrome */
  display: flex;
}

.newsletter .flex {
  padding: 0;
  margin: 0;
  border: 0;
  display: -webkit-box; /* OLD - iOS 6-, Safari 3.1-6 */
  display: -moz-box; /* OLD - Firefox 19- (buggy but mostly works) */
  display: -ms-flexbox; /* TWEENER - IE 10 */
  display: -webkit-flex; /* NEW - Chrome */
  display: flex;
}

.newsletter span {
  display: inline-block;
  margin-right: 1em;
  font-weight: bold;
  position: relative;
  top: 0.5em;
}

.newsletter input,
.newsletter select {
  padding: 0.5em 1em;
  font-family: "Proxima Nova W15";
  width: 300px;
  border: 0;
  font-size: 1em;
  height: 40px;
  background-color: #fff;
  border-radius: 0;
  margin: 0;
  color: #242424;
}

.newsletter select {
  width: 160px;
  position: relative;
  border-left: 1px solid #666;
  border-right: 1px solid #666;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  background-image: url("https://s3.amazonaws.com/ba-en-us/global/header-footer/icons/dropdown.png");
  background-repeat: no-repeat;
  background-position: 125px center;
  background-size: 30px;
  padding-right: 2em;
  padding-left: 0.5em;
  border-radius: 0;
}

.newsletter select::-ms-expand {
  display: none;
}

.newsletter button {
  font-size: 1em;
  height: 40px;
  margin-top: 0;
  padding: 0 0.8em;
}

.newsletter button:hover {
  background: #ffc425;
  color: #242424;
}

.privacy {
  color: #666;
  font-size: 0.6em;
  font-weight: normal;
  margin-top: 0.5em;
}

.newsletter .privacy span {
  font-weight: normal;
}

.privacy a {
  color: #666;
}

#footer-navigation {
  padding-top: 3em;
  padding-bottom: 3em;
  background: #fff;
}

#footer-navigation .accordion,
#footer-navigation .footer-accordion {
  display: -webkit-box; /* OLD - iOS 6-, Safari 3.1-6 */
  display: -moz-box; /* OLD - Firefox 19- (buggy but mostly works) */
  display: -ms-flexbox; /* TWEENER - IE 10 */
  display: -webkit-flex; /* NEW - Chrome */
  display: flex;
  align-items: flex-start;
  -webkit-align-items: flex-start;
  -moz-align-items: flex-start;
  -ms-align-items: flex-start;
  align-content: flex-start;
  -webkit-align-content: flex-start;
  -moz-align-content: flex-start;
  -ms-align-content: flex-start;
  justify-content: flex-start;
  -webkit-justify-content: flex-start;
  -moz-justify-content: flex-start;
  -ms-justify-content: flex-start;
}

#footer-navigation ul {
  margin: 0;
  padding: 0;
}

#footer-navigation .accordion {
  display: flex;
  flex-wrap: wrap;
}

#footer-navigation .accordion li,
#footer-navigation .footer-accordion li {
  list-style-type: none;
  margin: 0;
  padding: 0;
}

#footer-navigation .accordion > li {
  width: 25%;
  margin-bottom: 2em;
  margin-bottom: 2em;
}

#footer-navigation a {
  color: #242424;
  text-decoration: none;
  font-size: 0.9em;
}

footer .plus-minus {
  display: none;
}

#copyright-links {
  background: #e7e8e9;
  padding-top: 1.5em;
  padding-bottom: 3.5em;
  color: #666;
  font-size: 0.9em;
}

.copyright {
  float: left;
}

footer .links {
  float: right;
}

footer .links ul {
  margin: 0;
  padding: 0;
}

footer .links li {
  list-style-type: none;
  display: inline-block;
  padding-left: 0.5em;
  padding-right: 0.5em;
}

footer .links a {
  color: #666;
  text-decoration: none;
}

.social img {
  width: 30px;
  height: 30px;
  margin-right: 1em;
}

.social a:nth-child(6) img {
  margin: 0;
}

.social.mobile-hidden {
  padding-top: 0.5em;
}

@media only screen and (max-width: 1850px) {
  .primary-navigation .list-item {
    font-size: 1em;
  }
  .dropdown-item.header {
    font-size: 1.2em;
  }
  span.size {
    font-size: 0.9em;
  }
}

@media only screen and (max-width: 1450px) {
  .primary-navigation .list-item.arrow {
    padding-right: 0.5em;
  }

  @media screen and (-webkit-min-device-pixel-ratio: 0) {
    .primary-navigation .list-item.arrow {
      padding-right: 0;
    }
  }
}

@media only screen and (max-width: 1380px) {
  .primary-navigation .list-item {
    font-size: 1em;
  }
  .dropdown-item.header {
    font-size: 1em;
  }
}

@media only screen and (max-width: 1280px) {
  .logo-secondary-nav .logo {
    width: 22%;
  }
  .secondary-navigation {
    font-size: 0.8em;
  }
  .secondary-navigation li ul {
    top: 32px;
  }
  .languages span {
    font-size: 0.8em;
  }
  #g-custom-search .active {
    top: 32px;
    width: 280px;
  }
  .primary-navigation {
    font-size: 1em;
  }
  .logo.primary-nav-item {
    width: 180px;
  }
  #sticky-contact .button,
  #sticky-contact .button.is_stuck {
    font-size: 0.8em;
    width: 160px !important;
  }
  .img-container.for-home {
    height: 200px;
  }
}

@media only screen and (max-width: 1075px) {
  .primary-navigation {
    font-size: 1em;
  }
  .secondary-navigation {
    font-size: 0.8em;
    height: auto;
  }
  #mobile-phone-number img {
    width: 12px;
  }
  #phone-number {
    display: none;
  }
  #mobile-phone-number {
    display: inline-block;
  }
  .sg #mobile-phone-number {
    display: none;
  }
  .single-landing-pages #mobile-phone-number,
  .interactive-model #mobile-phone-number {
    display: none;
  }
  #sticky-contact {
    font-size: 0.9em;
  }
  #sticky-contact .button,
  #sticky-contact .button.is_stuck {
    width: 135px !important;
  }
  #sticky-contact .mail-icon {
    width: 20px;
    height: 20px;
  }
  .logo-secondary-nav .logo {
    width: 22%;
  }
  #desktop-chat {
    display: none;
  }
  #mobile-chat {
    display: inline-block;
    position: relative;
    height: 33px;
    width: 33px;
    float: left;
  }
  #mobile-chat img {
    margin-top: 0;
  }

  header .wrap,
  footer .wrap {
    width: 100%;
  }

  .social-link {
    font-size: 0.7em;
  }
  .social.mobile-hidden {
    text-align: center;
  }
  .social img {
    width: 20px;
    margin-right: 0.5em;
  }
  .social.temporary img {
    width: 30px;
    margin-right: 1em;
  }
  .newsletter {
    font-size: 0.8em;
  }
  .newsletter select {
    padding-right: 3em;
  }
  .newsletter span {
    top: 0.6em;
  }
  .newsletter .privacy span {
    top: 0;
  }
  .privacy {
    font-size: 0.8em;
  }
  #footer-navigation a {
    font-size: 0.8em;
  }
  #copyright-links {
    font-size: 0.7em;
  }
  .logo.primary-nav-item {
    width: 140px;
  }
}

@media only screen and (max-width: 950px) {
  .primary-navigation {
    font-size: 1em;
  }
  .primary-navigation .list-item img {
    width: 20px;
    height: 20px;
    top: 5px;
  }
  #sticky-contact .button,
  #sticky-contact .button.is_stuck {
    width: 135px !important;
  }
  #sticky-contact .tablet-hidden {
    display: none;
  }
  .us #sticky-contact .button {
    justify-content: center;
    -ms-justify-content: center;
    -moz-justify-content: center;
    -webkit-justify-content: center;
    font-size: 0.9em;
  }
}

@media only screen and (max-width: 991px) {
  header {
    height: 100px;
  }
  header.full-width .wrap {
    width: 100%;
    height: 100%;
  }
  .logo-secondary-nav .logo {
    width: 250px;
    margin-top: 20px;
    margin-bottom: 0;
    align-self: center;
    margin-left: 0.5em;
  }
  .single-landing-pages .logo-secondary-nav .logo,
  .interactive-model .logo-secondary-nav .logo {
    margin-left: 0;
  }
  .logo-secondary-nav {
    height: 100%;
    padding-bottom: 20px;
    align-items: center;
    -ms-align-items: center;
    -moz-align-items: center;
    -webkit-align-items: center;
  }
  .single-landing-pages .secondary-navigation,
  .interactive-model .secondary-navigation {
    position: relative;
    font-size: 0.8em;
    padding-top: 0;
  }
  .secondary-navigation {
    margin: 0;
    align-self: center;
    -ms-align-self: center;
    -webkit-align-self: center;
    -moz-align-self: center;
  }
  .secondary-navigation ul {
    margin: 25px 0px 0px 0px;
  }
  .secondary-navigation li {
    margin-right: 0.5em;
  }
  .main-navigation {
    display: none;
  }
  .mobile-hidden {
    display: none !important;
  }
  .desktop-hidden {
    display: block !important;
  }
  .email-icon {
    background: #ffc425;
    cursor: pointer;
    font-weight: bold;
    height: 41px;
    width: 41px;
    text-align: center;
  }
  .email-icon img {
    margin-top: 5px;
    margin-left: 1px;
  }
  .email-icon:hover {
    background: #ffc425 !important;
  }
  .menu-icon {
    background: #242424;
    cursor: pointer;
    font-weight: bold;
    height: 41px;
    width: 41px;
    text-align: center;
  }
  .menu-icon img {
    margin-top: 5px;
    margin-left: 2px;
  }
  .secondary-navigation .menu-icon:hover {
    background: #242424;
  }
  #g-custom-search {
    display: none;
  }
  #mobile-phone-number img {
    width: 19px;
  }
  .sg #mobile-phone-number {
    display: inline-block;
  }
  .sg #mobile-phone-number ul {
    right: 0;
    left: unset;
    top: 41px;
  }
  li.desktop-hidden.whatsapp {
    padding: 0;
  }
  li.desktop-hidden.whatsapp img {
    height: 35px;
    width: 35px;
    margin-top: 2px;
    margin-left: 5px;
    margin-right: 5px;
  }
  .single-landing-pages #mobile-phone-number,
  .interactive-model #mobile-phone-number {
    display: inline-block;
  }
  #mobile-chat {
    height: 41px;
    width: 41px;
  }
  .languages {
    position: relative;
    float: right;
    margin-top: 0.5em;
  }
  .languages span {
    font-size: 0.9em;
  }
  .languages a {
    color: #212121;
    text-decoration: none;
  }
  .languages img {
    margin-top: 0;
  }
  #mainmobile-contactus-link li {
    background: #ffc425;
    color: #242424;
    text-transform: uppercase;
    padding: 0.5em;
    margin-top: 1em;
  }
  #mainmobile-country-link li span {
    font-size: 0.9em;
    font-weight: normal;
    position: relative;
    top: -1px;
  }

  .mobile-navigation {
    float: right;
    position: absolute;
    width: 100%;
    text-align: right;
    padding-right: 0.5em;
    top: 77px;
    left: 0;
  }
  .mobile-navigation ul {
    margin: 0;
    background: #212121 none repeat scroll 0 0;
    border-bottom: 2px solid #242424;
    display: none;
    left: 0;
    position: absolute;
    top: 23px;
    width: 100%;
    z-index: 999;
    padding: 0;
    text-align: left;
  }
  .mobile-navigation .wrap {
    display: block;
  }
  .mobile-navigation li {
    list-style-type: none;
    padding-top: 0.8em;
    padding-bottom: 0.8em;
    padding-left: 0.5em;
    padding-right: 0.5em;
    text-align: center;
  }
  .mobile-navigation a {
    color: #fff;
    text-decoration: none;
    font-weight: bold;
  }
  .mobile-navigation li img {
    width: 15px;
    margin-left: 1em;
    margin-right: 0.3em;
    top: 2px;
    position: relative;
  }

  .fourcol.last.callout-right {
    margin-bottom: 0;
  }
  .callouts {
    padding-bottom: 0;
  }

  .newsletter {
    display: block;
    width: 100%;
  }
  .newsletter span {
    margin-bottom: 0.5em;
    top: 0;
    font-size: 1.1em;
  }
  .newsletter .flex {
    display: block;
  }
  .newsletter input,
  .newsletter select {
    width: 100%;
    margin-bottom: 1em;
  }
  .newsletter select {
    background-position: right center;
  }
  .privacy {
    margin-top: 0;
    font-size: 1em;
    align-items: center;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
  }
  .privacy span {
    font-size: 0.8em;
    font-weight: normal;
    margin-left: 1em;
    margin-bottom: 0;
  }

  #footer-navigation {
    padding-bottom: 2em;
    padding-top: 2em;
  }
  #footer-navigation .accordion .last {
    width: 100%;
  }
  #footer-navigation .accordion,
  #footer-navigation .footer-accordion {
    display: block;
  }
  #footer-navigation .accordion ul,
  #footer-navigation .footer-accordion ul {
    display: none;
  }
  #footer-navigation .accordion li ul,
  #footer-navigation .footer-accordion li ul {
    margin-top: 0.5em;
    margin-bottom: 2em;
  }
  #footer-navigation .accordion > li,
  #footer-navigation .footer-accordion > li {
    margin-bottom: 1em;
    margin-right: 0;
    width: 100%;
  }
  #footer-navigation .invoca-phone {
    margin-bottom: 1em;
    display: block;
  }
  #footer-navigation .accordion > li:last-child,
  #footer-navigation .footer-accordion > li:last-child {
    margin-bottom: 0;
  }
  #footer-navigation .accordion div,
  #footer-navigation .footer-accordion div {
    cursor: pointer;
    margin-bottom: 1em;
  }
  #footer-navigation .accordion div:last-of-type,
  #footer-navigation .footer-accordion div:last-of-type {
    margin-bottom: 0;
  }
  #footer-navigation .flex {
    align-items: center;
    -webkit-align-items: center;
    -moz-align-items: center;
    -ms-align-items: center;
    justify-content: space-between;
    -webkit-justify-content: space-between;
    -moz-justify-content: space-between;
    -ms-justify-content: space-between;
  }
  footer .plus-minus {
    display: block;
    font-size: 1.5em;
    font-weight: bold;
    position: relative;
    top: -5px;
  }
  #footer-navigation a {
    font-size: 1em;
    margin-bottom: 1em;
    display: block;
  }

  #offline {
    width: calc(100% - 40px);
  }
  #offline-form {
    height: 80vh;
    overflow-y: auto;
    position: relative;
  }
  html.fixed {
    overflow: hidden;
  }
  #offline-form .parsley-errors-list {
    bottom: 0.5em;
  }
  #offline-form .loading {
    left: 6em;
    bottom: 2em;
    position: relative;
    float: left;
  }

  .social-link {
    font-size: 1em;
    color: #242424;
    margin-top: 0.5em;
  }
  #copyright-links {
    background: #fff;
  }
  .social {
    margin-top: 2em;
  }
  .social img {
    width: 35px;
    margin-right: 1em;
    margin-left: 1em;
  }
  #copyright-links .links > ul {
    margin-left: 0;
    padding-left: 0;
  }
  #copyright-links {
    font-size: 0.7em;
    float: none;
    text-align: center;
    width: 100%;
    padding-bottom: 3.5em;
  }
  .copyright {
    float: none;
    text-align: center;
  }
  footer .links {
    text-align: center;
    width: 330px;
    margin-top: 2em;
    margin-bottom: 2em;
    float: none;
    margin-left: auto;
    margin-right: auto;
  }
  footer .links li:first-child,
  .links li:nth-child(2) {
    width: 32%;
    margin-left: 0;
    margin-right: 0;
    margin-bottom: 1em;
  }
  footer .links li:first-child {
    width: 20%;
  }
  #copyright-links a {
    text-transform: uppercase;
  }
}

@media only screen and (max-width: 500px) {
  header {
    height: 75px;
  }
  .mobile-navigation {
    top: 54px;
  }
  .mobile-navigation ul {
    top: 18px;
  }
  .logo-secondary-nav .logo {
    width: 200px;
  }
  .secondary-navigation ul {
    margin: 20px 0px 0px 0px;
  }
  .logo img {
    width: 90%;
  }
  .navs {
    width: 45%;
  }
}

@media only screen and (max-width: 360px) {
  header {
    height: 70px;
  }
  .logo-secondary-nav .logo {
    width: 170px;
  }
  .mobile-navigation {
    top: 49px;
  }
  .languages span {
    font-size: 0.8em;
  }
  footer .links {
    width: 100%;
  }
}

/* ******** IE 10 ********** */
@media only screen and (max-width: 2500px) {
  .ie10 header .wrap,
  .ie10 footer .wrap {
    width: 80%;
  }

  .ie10 .logo-secondary-nav {
    display: -ms-flexbox;
    height: 70%;
  }

  .ie10 .secondary-navigation {
    position: absolute;
    right: 0;
    height: auto;
  }

  .ie10 .secondary-navigation a {
    top: 7px;
    position: relative;
  }

  .ie10 #phone-number a {
    top: 4px;
  }

  .ie10 #searchtoggle {
    top: 12px;
    position: relative;
  }

  .ie10 .languages span {
    top: 3px;
    position: relative;
  }

  .ie10 .languages img {
    width: 20px;
    height: 20px;
    top: 3px;
    position: relative;
  }

  .ie10 .main-navigation {
    display: block;
    width: 100%;
  }

  .ie10 .primary-navigation {
    width: auto;
    display: block;
    float: left;
  }

  .ie10 #sticky-contact {
    width: auto;
    float: right;
  }

  .ie10 #sticky-contact .button span {
    position: relative;
    top: 6px;
  }

  .ie10 .sub-menu {
    top: 57px;
  }

  .ie10 header.wrap {
    width: 100%;
  }

  /* *********************** */

  .ie10 #footer-navigation .accordion > li,
  .ie10 #footer-navigation .footer-accordion > li {
    width: 20%;
    float: left;
  }

  .ie10 #footer-navigation .accordion > li:last-child,
  .ie10 #footer-navigation .footer-accordion > li:last-child {
    float: right;
    width: 15%;
    margin-left: 5%;
  }

  .ie10 #copyright-links .wrap {
    display: block;
  }

  .ie10 .copyright {
    float: left;
  }

  .ie10 footer .links {
    float: right;
    text-align: right;
    margin-top: 0;
    margin-bottom: 0;
  }

  .ie10 #copyright-links .links > ul {
    margin: 0;
    padding: 0;
  }
}
